=== debian/control ===
Source: prism-webapp-slideshare
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-slideshare
Architecture: all
Depends: prism
Homepage: http://www.slideshare.net/
Description: SlideShare WebApp for Prism
 SlideShare WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
